{
  "pinned": [
    "obsidian-tasks-plugin:edit-task",
    "editor:insert-callout",
    "editor:insert-embed",
    "editor:attach-file",
    "editor:insert-link",
    "obsidian-git:push",
    "obsidian-git:backup-and-close"
  ]
}